
/* Class = "NSTextFieldCell"; title = "Uma cena gerada por IA será criada de acordo com o que você descreveu. Isso substituirá os ajustes da cena atual."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Uma cena gerada por IA será criada de acordo com o que você descreveu. Isso substituirá os ajustes da cena atual.";

/* Class = "NSTextFieldCell"; title = "Assistente de IA:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "Assistente de IA:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Cancelar";
